Nes
Active Level 5
I have S10 lite and after updating to 3.0 unable to install apk. Is there a solution? 

image


image


30 Comments
Ram108
Active Level 1
u have to change settings..
when u I install app its ask for change in settings..
Reply
Loading...
Nes
Active Level 5
Please try and let me know
Reply
Loading...
VRao
U need to allow the file explorer to install apps to install apk files via any file explorer.
If u r using MyFiles, then
1. press and hold my files icon.
2. In pop up menu, choose app info.
3. In the info page, enable install unknown apps.
This should then let u install apps via My files app
Reply
Loading...
Nes
Active Level 5
I think you are talking about this, if so I am still not able to install

SmartSelect_20210121-173917_Settings_7550.jpg

Reply
Loading...
What is the exact error that you are facing? And what app are you trying to install?
Reply
Loading...
If you are running on android 11 and on 3.0 try to install an apk and check

SmartSelect_20210121-174846_SAI_7551.jpg

Reply
Loading...
java.lang.SecurityException: Can't install packages while in secure FRP
at android.os.Parcel.createExceptionOrNull(Parcel.java:2385)
at android.os.Parcel.createException(Parcel.java:2369)
at android.os.Parcel.readException(Parcel.java:2352)
at android.os.Parcel.readException(Parcel.java:2294)
at android.content.pm.IPackageInstallerSession$Stub$Proxy.commit(IPackageInstallerSession.java:657)
at android.content.pm.PackageInstaller$Session.commit(PackageInstaller.java:1243)
at com.aefyr.sai.installer2.impl.rootless.RootlessSaiPackageInstaller.install(RootlessSaiPackageInstaller.java:102)
at com.aefyr.sai.installer2.impl.rootless.RootlessSaiPackageInstaller.lambda$enqueueSession$0$RootlessSaiPackageInstaller(RootlessSaiPackageInstaller.java:70)
at com.aefyr.sai.installer2.impl.rootless.-$$Lambda$RootlessSaiPackageInstaller$qjIAcEi1zRTbLvsC4Z-hfYgaI58.run(Unknown Source:6)
at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:462)
at java.util.concurrent.FutureTask.run(FutureTask.java:266)
at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1167)
at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:641)
at java.lang.Thread.run(Thread.java:923)
Caused by: android.os.RemoteException: Remote stack trace:
at com.android.server.pm.PackageInstallerSession.markAsSealed(PackageInstallerSession.java:1523)
at com.android.server.pm.PackageInstallerSession.commit(PackageInstallerSession.java:1214)
at android.content.pm.IPackageInstallerSession$Stub.onTransact(IPackageInstallerSession.java:328)
at android.os.Binder.execTransactInternal(Binder.java:1190)
at android.os.Binder.execTransact(Binder.java:1159)

Reply
Loading...
Did you buy your phone using Samsung Finance+?
Reply
Loading...
Nope
Reply
Loading...